RubyGems Navigation menu

ruby-plsql 0.2.3

ruby-plsql gem provides simple Ruby API for calling Oracle PL/SQL procedures.

Versions:

  1. 0.7.1 - September 03, 2018 (69 ko)
  2. 0.7.0 - September 03, 2018 (69 ko)
  3. 0.6.0 - March 13, 2016 (68,5 ko)
  4. 0.5.3 - May 07, 2015 (61 ko)
  5. 0.5.2 - October 23, 2014 (57,5 ko)
  6. 0.2.3 - July 25, 2009 (14 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • hoe >= 1.7.0
  • Dépendances de Development (1):

  • hoe >= 1.7.0
  • Propriétaires:

    Auteurs:

    • Raimonds Simanovskis

    Total de contrôle SHA 256:

    eed89a28f9c197e65c3f6c547d487c6a0952aec38ebd730633080e45e30d7d38

    Total de téléchargements 450 941

    Pour cette version 2 299

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: